<?php
// öäü
	session_start();
    header("Cache-Control: no-cache");
    header("Pragma: no-cache");
	define('access', true);
	include('../../includes/xinc_detection.php');
	include('../../includes/xinc_config.php');
	include('inc/functions.inc.php');
	include('language/english.php');
	
	if(isset($_SESSION['user'])) {
		if(!in_array($_SESSION['user'],$_CONFIG['allg_svr_admins'])) {
			echo '<h1>You don\'t have the rights to access this site!</h1>';
			die;
		}
	} else {
		echo '<h1>You don\'t have the rights to access this site!</h1>';
		die;
	}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
        <title><?php echo $_CONFIG['allg_svr_name'];?> - Verwaltungssystem</title>
        <link rel="stylesheet" type="text/css" href="../style.css" />
        <link rel="shortcut icon" href="../../images/icons/misc/favicon.ico" />
        <script type="text/javascript" language="JavaScript" src="js/jquery.js"></script>
        <script type="text/javascript" language="JavaScript" src="js/tooltip.js"></script>
        <script type="text/javascript" language="JavaScript" src="js/functions.js"></script>
    </head>
    <body>
    	<div class="header">
        	<span class="loggedin" style="float: left;">Eingeloggt als <b><u><?php echo $_SESSION['user']; ?></u></b></span>
        	<a href="index.php"><?php echo $_CONFIG['allg_svr_name'];?> - Verwaltungssystem</a>
            <span class="loggedin" style="float: right;">Eingeloggt als <b><u><?php echo $_SESSION['user']; ?></u></b></span>
        </div>
		<div class="boxcontent">
			<div class="navigation">
				<?php include('inc/navigation.inc.php'); ?>
			</div>
			<div class="content">